uuid: 64cfde22-1e92-40de-906b-e0a339c86daa
langcode: en
status: true
dependencies:
  module:
    - menu_link_content
id: menu_link_content.field_mobile_only
field_name: field_mobile_only
entity_type: menu_link_content
type: boolean
settings: {  }
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
